Subject: linux-next: manual merge of the arm-soc tree with the pinctrl tree

From: [email-masked] (Nicolas Ferre)
Date: Tue, 13 Nov 2012 09:51:33 +0100

On 11/13/2012 05:17 AM, Stephen Rothwell :
> Hi all,
> 
> Today's linux-next merge of the arm-soc tree got a conflict in 
> drivers/tty/serial/atmel_serial.c between commit 784557decc48
> ("tty: atmel_serial: add pinctrl support") from the pinctrl tree
> and commit bcd2360c1ff9 ("arm: at91: move platfarm_data to 
> include/linux/platform_data/atmel.h") from the arm-soc tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no
> action is required).

Stephen, it is the proper merge.

Thanks a lot.

Best regards,
- -- 
Nicolas Ferre